/*　メインエリアの全体レイアウト　*/
.toppage__container {
    display: grid;
    grid-template-columns: 1fr;
    align-items: start;
    margin-bottom: -1px;
}
.main-catch {
    grid-area: 1 / 1 / 1 / 1;
    z-index: 1;
    display: grid;
    grid-template-columns: 1fr minmax(100px,600px) minmax(100px,600px) 1fr;
}
/*　メインビジュアルの配置　*/
.main-visual {
    grid-area: 1 / 1 / 1 / 5;
    position: relative; 
    width: 100%; 
    height: 0; 
    margin-top: 30px;
    /*padding-bottom: 56.25%;  16:9の比率 */
    padding-bottom: 50.25%;
} 
.main-visual .main-visual__image img { 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%;
    height: 100%; 
    object-fit: cover; /* 画像が切れないように調整 */ 
    pointer-events: none;             /* ← マウス操作無効（右クリ/ドラッグ防止に効く） */
    user-select: none;
    -webkit-user-select: none;
    -webkit-user-drag: none;
    -webkit-touch-callout: none;      /* iOS長押しメニュー抑制 */
}
.main-visual__line {
    grid-area: 1 / 1 / 2 / 5;
    align-self: end;
    height: 30px;
    z-index: 9;
    background-color: #3a533a;
    border: none;
}
/*　重要なお知らせ　*/
.important-notice {
    margin-bottom: -60px;
    grid-area: 1 / 3 / 2 / 4;
    justify-self: end;
    align-self: end;
    z-index: 10;
    display: grid;
    grid-template-columns: auto auto;
    opacity: 0;
}

.important-notice__icon {
    height: 350px;
}
.important-notice__text {
    z-index: 10;
    width: 340px;
    height: 340px;
    text-align: center;
    background-image: url(../img/inportant_bg.svg);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction:column;
    justify-content: center;
    align-items:center;
}
.important-notice__text p {
    text-align: center;
    font-size: 1rem;
    font-weight: 700;
    margin-bottom: 1rem;
}
.important-notice__days {
    text-align: left;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 2rem;
    letter-spacing: .3rem;
}
.important-notice__text strong {
    font-size: 2.8rem;
    font-weight: 900;
}

/*　善光寺について　*/
/*　レイアウト　*/
.catch {
    grid-area: 2 / 1 / 2 / 5;
    display: grid;
    background-image: url(../img/left_wood.png),url(../img/right_wood.png),url(../img/bg_paper.jpg);
    background-repeat: no-repeat, no-repeat, repeat;
    background-position: left top, right bottom, center;
    background-size: 180px, 180px, cover;
    background-blend-mode: multiply, multiply, normal;
    padding: 80px 0;
    grid-template-columns: 1fr minmax(100px,150px) minmax(100px,1050px) 1fr;
    justify-items: center;
}
.catch__about-heading {
    grid-area: 1 / 2 / 1 / 2;
}
.catch__about-content {
    grid-area: 1 / 3 / 1 / 4;
    color: #4C513F;
    margin: 40px 0;
    align-self: center;
}
.catch__learn-more-button {
    grid-area: 2 / 2 / 2 / 4;
}
.about-navigation__content {
    grid-area: 3 / 1 / 3 / 5;
    display: grid;
    grid-template-columns: 1fr minmax(100px,400px) minmax(100px,400px) minmax(100px,400px) 1fr;
    background-image: url(../img/sange_bg.png);
    justify-items: center;
    padding: 10px 0;
    text-align: center;
}
.about-navigation__item--guide {
    grid-column-start: 2;
}



/*　スタイリング　*/
.catch__about-heading h3 {
    writing-mode: vertical-rl;
    font-size: 1.8rem;
    letter-spacing: .3rem;
    /* color | offset-x | offset-y | blur-radius */
    text-shadow: #C8C2B4 2px 3px 3px;
}
.catch__about-heading p {
    color: #8A9D87;
    font-size: .7rem;
    font-weight: 700;
    text-align: center;
    margin-top: .5rem;
}
.catch__about-heading-jp { 
    padding: 50px 30px;
    background-image:   url(../img/doubleborder/topleft.png),
                        url(../img/doubleborder/topright.png), 
                        url(../img/doubleborder/botleft.png), 
                        url(../img/doubleborder/botright.png), 
                        url(../img/doubleborder/top.png), 
                        url(../img/doubleborder/bottom.png), 
                        url(../img/doubleborder/left.png),
                        url(../img/doubleborder/right.png);
    background-size: 30%;
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, repeat-x, repeat-x, repeat-y, repeat-y;
    background-position: left top, right top, left bottom, right bottom, top, bottom, left, right;
} 
.catch__about-content p{
    font-weight: 700;
    line-height: 2.2rem;
    text-align: left;
}
.catch__about-content h4 {
    font-weight: 700;
    font-size: 2.1rem;
    line-height: 2em;
    text-align: left;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    letter-spacing: .1em;
    text-shadow: rgba(06, 06, 06, 0.2) 0px 1px 10px;
}
.catch__about-content h4 strong {
    font-weight: 900;
}
.catch__learn-more-button {
    background-image:   url(../img/button_color1/topleft.png),
                        url(../img/button_color1/topright.png),
                        url(../img/button_color1/botleft.png),
                        url(../img/button_color1/botright.png);
    background-position: left top, right top, left bottom, right bottom;
    background-repeat: no-repeat,no-repeat,no-repeat,no-repeat;
    background-size: 20px;
    padding: 18px 10px;
}
.catch__learn-more-button a img {
    height: 22px;
    margin-bottom: -4px;
    margin-right: 5px;
}
.catch__learn-more-button a {
    background-color: #968B79;
    mix-blend-mode:multiply;
    color: #FCFCFC;
    text-decoration: none;
    padding: 10px 20px;
    font-weight: 700;
}
.catch__learn-more-button a:hover {
    background-color: #C8C2B4;
}
.catch__learn-more-button:hover {
    background-clip: content-box;
}
.about-navigation__content a {
    width: 300px;
    height: 300px;
    text-align: center;
    text-decoration: none;
    color: #FCFCFC;
    font-size: 1.1rem;
    letter-spacing: .18em;
}
.about-navigation__content a:hover {
    opacity: 0.8;
}
.about-navigation__item--guide a {
    display: block;
    background-image: url(../img/about_guide.png);
    background-size: cover;
    display: grid;
    grid-template-rows: 1fr 1fr 1fr;
}
.about-navigation__item--guide a h5 {
    grid-row-start: 3;
    margin-top: 13px;
    margin-left: -23px;
}
.about-navigation__item--cemetary a {
    display: block;
    background-image: url(../img/about_cemetary.png);
    background-size: cover;
    display: grid;
    grid-template-rows: 1fr 1fr 1fr;
}
.about-navigation__item--cemetary a h5 {
    grid-row-start: 3;
    margin-top: 13px;
    margin-left: -23px;
}
.about-navigation__item--event a {
    display: block;
    background-image: url(../img/about_event.png);
    background-size: cover;
    display: grid;
    grid-template-rows: 1fr 1fr 1fr;
}
.about-navigation__item--event a h5 {
    grid-row-start: 3;
    margin-top: 13px;
    margin-left: -23px;
}




/*　ギャラリー　*/
/*　レイアウト　*/
.gallery {
    background-image: url(../img/asanoha_line.png);
    padding: 30px 0;
    background-size: 140px;
}
.gallery__container {
    background-image: url(../img/gallery_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: rgba(252, 252, 252,0.85);
    background-blend-mode:lighten;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    display: grid;
    grid-template-columns: 1fr minmax(100px,1200px) 1fr;
    justify-items: center;
}
.gallery__heading {
    grid-area: 1 / 2 / 1 / 2;
    padding: 40px 0;
}
.gallery__content {
    grid-area: 2 / 2 / 2 / 2;
    padding: 40px 0;
    display: grid;
    width: 100%;
    grid-template-columns: repeat(auto-fit, 220px);
    gap: 40px 20px;
    justify-content: space-between;
    align-items: center;
    justify-items: center;
}
.gallery__content div {
    width: 200px;
    height: 200px;
}
.instagram-link {
    padding: 40px 0;
    grid-area: 3 / 2 / 3 / 2;
}
/*　スタイリング　*/
.gallery__heading h3 {
    color: #3A533A;
    font-weight: bold;
    font-size: 1.8rem;
    letter-spacing: .3rem;
    /* color | offset-x | offset-y | blur-radius */
    text-shadow: #C8C2B4 2px 3px 3px;
}
.gallery__heading p {
    color: #8A9D87;
    font-size: .7rem;
    font-weight: 700;
    text-align: center;
    margin-bottom: 10px;
}
.gallery__heading hr {
    border: none;
    background-image: url(../img/gallery_line.svg);
    background-repeat: no-repeat;
    background-position: center;
    height: 30px;
}
.instagram-link {
    background-image:   url(../img/button_color1/topleft.png),
                        url(../img/button_color1/topright.png),
                        url(../img/button_color1/botleft.png),
                        url(../img/button_color1/botright.png);
    background-position: left top, right top, left bottom, right bottom;
    background-repeat: no-repeat,no-repeat,no-repeat,no-repeat;
    background-size: 20px;
    padding: 18px 10px;
    margin-bottom: 40px;
}
.instagram-link a {
    background-color: #4C513F;
    color: #FCFCFC;
    text-decoration: none;
    padding: 10px 20px;
    font-weight: 700;
    letter-spacing: .2em;
}
.instagram-link a img {
    height: 20px;
    margin-bottom: -4px;
}
.instagram-link a:hover {
    background-color: #8A9D87;
}
.instagram-link:hover {
    background-clip: content-box;
}


/*　お知らせ便り　*/
/*　レイアウト　*/
.information-newsletter {
    background-color: rgba(224, 225, 222, 0.8);
    display: grid;
    grid-template-columns: 1fr minmax(160px,850px) minmax(90px,350px) 1fr;
    padding: 80px 0;
}
.information__container {
    grid-column-start: 2;
    padding-right: 40px;
    text-align: center;
}
.information__content {
    display: grid;
    grid-template-columns: 1fr 3fr;
    row-gap: 15px;
    margin: 40px 0;
    text-align: left;
}
.newsletter {
    align-self: center;
    justify-self: end;
    display: grid;
    grid-template-columns: auto;
}
/*　スタイリング　*/
.information__heading {
    text-align: center;
}
.information__heading h3 {
    color: #4C513F;
    font-weight: bold;
    font-size: 1.8rem;
    letter-spacing: .3rem;
    /* color | offset-x | offset-y | blur-radius */
    text-shadow: #C8C2B4 2px 3px 3px;
}
.information__heading p {
    color: #8A9D87;
    font-size: .7rem;
    font-weight: 700;
    margin-bottom: 10px;
}
.information__heading hr {
    border: none;
    background-image: url(../img/info_line.svg);
    background-repeat: no-repeat;
    background-position: center;
    height: 30px;
}
.information__content dt {
    border-bottom: 1px dotted #C8C2B4;
    padding-bottom: 15px;
}
.information__content dd {
    border-bottom: 1px dotted #C8C2B4;
    padding-bottom: 15px;
}
.information__content dt:last-of-type {
    border-bottom: none;
}
.information__content dd:last-of-type {
    border-bottom: none;
}
.information__content dt p {
    font-weight: 600;
    letter-spacing: 0.1rem;
    margin-bottom: 5px;
}
.information__content dt span {
    display: block;
    font-family: sans-serif;
    font-weight: bolder;
    font-size: .6rem;
    padding: 3px 3px;
    width: 40%;
    text-align: center;
}
.catu {
    background-color: #31332d;
    color: #FCFCFC;
}
.cat1 {
    background-color: #4C513F;
    color: #FCFCFC;
}
.cat2 {
    background-color: #8A9D87;
    color: #FCFCFC;
}
.cat3 {
    background-color: #3A533A;
    color: #FCFCFC;
}
.cat4 {
    background-color: #C8C2B4;
}
.information__content dd p a {
    color: #666;
}
.information__content dd p a:hover {
    color: #C8C2B4;
}
.information__archive-link {
    display: inline-block;
    text-align: center;
    background-image:   url(../img/button_color1/topleft.png),
                        url(../img/button_color1/topright.png),
                        url(../img/button_color1/botleft.png),
                        url(../img/button_color1/botright.png);
    background-position: left top, right top, left bottom, right bottom;
    background-repeat: no-repeat,no-repeat,no-repeat,no-repeat;
    background-size: 20px;
    padding: 18px 10px;
}
.information__archive-link a {
    border: 2px solid #4C513F;
    color: #4C513F;
    text-decoration: none;
    padding: 10px 20px;
    font-weight: 700;
    letter-spacing: .2em;
}
.information__archive-link a img {
    height: 20px;
    margin-bottom: -4px;
}
.information__archive-link a:hover {
    border: 3px solid #8A9D87;
    color: #8A9D87;
}
.information__archive-link:hover {
    background-clip: content-box;
}
.newsletter__container {
    align-self: start;
    background-color: #4C513F;
    grid-area: 1 / 1 / 1 / 1;
    margin-right: 20px;
    display: grid;
}
.newsletter__container h3 {
    grid-area: 1 / 1 / 1 / 1;
    padding: 20px 8px;
    margin-right: 160px;
    writing-mode: vertical-lr;
    color: #FCFCFC;
    font-size: 1.5rem;
    letter-spacing: .3rem;
    /* color | offset-x | offset-y | blur-radius */
    text-shadow: rgba(200, 194, 180,0.4) 2px 3px 1px;
    margin-bottom: 25px;
}
.newsletter__thumbnail {
    justify-self: end;
    grid-area: 1 / 1 / 1 / 1;
    display: inline-block;
    pointer-events: none;
}
.newsletter__thumbnail a {
    pointer-events: all;
}
.newsletter__thumbnail__img {
    width: 180px;
    margin-top: -20px;
    border: none;
}
.newsletter__thumbnail a:hover img {
    border: 2px solid #C8C2B4;
}
.jyusyoku__illust {
    grid-area: 1 / 1 / 1 / 1;
    width: 80px;
    z-index: 9;
    align-self: end;
    margin-left: 22px;
    margin-bottom: -45px;
}
.newsletter__container p {
    grid-area: 2 / 1 / 2 / 1;
    color: #FCFCFC;
    font-size: 0.7rem;
    text-align: right;
    padding: 12px;
    background-color: #3A533A;
}
.newsletter__back-issues-link a {
    text-align: center;
    display: block;
    padding: 10px 0;
    background-color: #C8C2B4;
    font-weight: bolder;
    color: #3A533A;
    text-decoration: none;
}
.newsletter__back-issues-link a:hover {
    background-color: #8A9D87;
}
.newsletter__back-issues-link a img {
    height: 20px;
    margin-bottom: -4px;
}


/*　アクセス　*/
/*　レイアウト　*/
.access {
    display: grid;
    grid-template-columns: 1fr minmax(100px, 1200px) 1fr;
    background-image: url(../img/access_bg.png);
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    margin-top: -20px;
    padding-top: 20px;
}
.access__container {
    grid-column-start: 2;
    background-color: #FCFCFC;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    padding: 40px;
}
.access-map__container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 40px 0;
}


/*　スタイリング　*/
.access__heading {
    text-align: center;
}
.access__heading h3 {
    color: #4C513F;
    font-weight: bold;
    font-size: 1.8rem;
    letter-spacing: .3rem;
    /* color | offset-x | offset-y | blur-radius */
    text-shadow: #C8C2B4 2px 3px 3px;
}
.access__heading p {
    color: #8A9D87;
    font-size: .7rem;
    font-weight: 700;
    margin-bottom: 10px;
}
.access__heading hr {
    border: none;
    background-image: url(../img/info_line.svg);
    background-repeat: no-repeat;
    background-position: center;
    height: 30px;
}
.access__name {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #C8C2B4;
}
.access__name-sango {
    font-weight: 700;
    letter-spacing: .1rem;
    font-size: 1.2rem;
}
.access__name-sango rt {
    font-size: 0.5rem;
    margin-bottom: .1rem;
}
.access__name-temple {
    font-weight: 900;
    letter-spacing: .1rem;
    font-size: 1.7rem;
    margin-left: 3px;
    letter-spacing: .3rem;
}
.access__name-temple rt {
    font-weight: 700;
    font-size: 0.5rem;
    margin-bottom: .1rem;
}
.access__text {
    margin-bottom: 20px;
    line-height: 1.9rem;
}
.access__contact-link {
    display: inline-block;
    text-align: center;
    background-image:   url(../img/button_color1/topleft.png),
                        url(../img/button_color1/topright.png),
                        url(../img/button_color1/botleft.png),
                        url(../img/button_color1/botright.png);
    background-position: left top, right top, left bottom, right bottom;
    background-repeat: no-repeat,no-repeat,no-repeat,no-repeat;
    background-size: 20px;
    padding: 18px 10px;
    margin-top: 20px;
}
.access__contact-link a {
    background-color: #968B79;
    color: #FCFCFC;
    text-decoration: none;
    padding: 10px 20px;
    font-weight: 700;
    letter-spacing: .2em;
}
.access__contact-link a img {
    height: 20px;
    margin-bottom: -4px;
}
.access__contact-link a:hover {
    background-color: #C8C2B4;
}
.access__contact-link:hover {
    background-clip: content-box;
}
.gmap_iframe {
    aspect-ratio: 3 / 2;
    max-width: 1000px;
    width: 100%;
    height: auto;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}
.gmap_iframe:hover{
    transition: filter 0.8s ease;
    -webkit-filter: grayscale(0) saturate(1);
    filter: grayscale(0) saturate(1);
}




/**/
/**/
/* メディアクエリ　タブレット～PCサイズ */
/**/
/**/
@media screen and (min-device-width: 900px) and (max-width: 1250px) {
    /*　メインビジュアル　*/
    .main-visual {
        padding-bottom: 66.66%; /* 3:2の比率 */ 
    }
    .important-notice {
        margin-bottom: -60px;
        margin-right: 2%;
    }
    .important-notice__icon {
        height: 280px;
    }
    .important-notice__text {
        width: 290px;
        height: 290px;
    }
    .important-notice__days {
        font-size: 1.3rem;
        font-weight: 700;
        line-height: 2rem;
        letter-spacing: .2rem;
    }
    .important-notice__text strong {
        font-size: 2.3rem;
    }
    .important-notice__text p {
        font-size: 1rem;
        letter-spacing: .1rem;
    }
    /*　お知らせ　*/
    .information-newsletter {
        grid-template-columns: 2.2fr 1fr;
        padding: 80px 5%;
    }
    .information__container {
        grid-column-start: 1;
        padding-right: 20px;
    }


}
/**/
/**/
/* メディアクエリ　スマホ～タブレットサイズ */
/**/
/**/
@media screen and (min-device-width: 601px) and (max-width: 899px) {
    /*　メインビジュアル　*/
    .main-visual {
        padding-bottom: 100%; /* 4:3の比率 */
    }
    .important-notice {
        margin-bottom: -80px;
        margin-right: 2%;
    }
    .important-notice__icon {
        height: 230px;
    }
    .important-notice__text {
        width: 240px;
        height: 240px;
    }
    .important-notice__days {
        margin-top: 0;
        margin-bottom: 0;
        line-height: 2.2rem;
    }
    .important-notice__text strong {
        line-height: .2rem;
        font-size: 2.2rem;
    }
    .important-notice__text p {
        margin-bottom: 0;
    }
    
    /*　善光寺について　*/
    .catch {
        background-size: 100px, 100px, cover;
    }
    .about-navigation__content {
        background-size: 140px;
    }
    .catch__about-content h4 {
        font-weight: 700;
        font-size: 1.5rem;
        text-align: left;
        text-shadow: rgba(06, 06, 06, 0.1) 0px 1px 10px;
    }
    .about-navigation__content a {
        width: 220px;
        height: 220px;
        text-align: center;
        text-decoration: none;
        color: #FCFCFC;
        font-size: 1rem;
        font-weight: 900;
        letter-spacing: 0.1rem;
    }
    .about-navigation__item--guide a h5 {
        grid-row-start: 3;
        margin-top: 7px;
        margin-left: -20px;
    }
    .about-navigation__item--cemetary a h5 {
        grid-row-start: 3;
        margin-top: 7px;
        margin-left: -19px;
    }
    .about-navigation__item--event a h5 {
        grid-row-start: 3;
        margin-top: 7px;
        margin-left: -16px;
    }

    /*　ギャラリー　*/
    .gallery__container {
        background-position: center;
        padding: 5% 40px ;
    }
    .gallery__content {
        padding: 0 0;
        grid-template-columns: repeat(auto-fit, 180px);
        gap: 20px 20px;
        justify-content:center;
        align-items: center;
        justify-items: center;
    }
    .gallery__content div {
        width: 180px;
        height: 180px;
    }
    .instagram-link {
        margin-top: 40px;
    }
    
    /*　お知らせ　*/
    .information-newsletter {
        grid-template-columns: 2.2fr 1fr;
        padding: 80px 5%;
    }
    .information__container {
        grid-column-start: 1;
        padding-right: 20px;
    }
    .information__content {
        display: grid;
        grid-template-columns: 1fr 2.5fr;
        row-gap: 15px;
        text-align: left;
    }
    .information__content dt p {
        font-family: sans-serif;
        letter-spacing: 0.01rem;
        font-size: small;
    }
    .newsletter__container h3 {
        margin-right: 120px;
        color: #FCFCFC;
        font-size: 1.2rem;
        letter-spacing: .2rem;
    }
    .newsletter__thumbnail__img {
        width: 140px;
        margin-top: -10px;
    }
    .jyusyoku__illust {
        width: 65px;
        margin-left: 8px;
        margin-bottom: -40px;
    }
    .newsletter__container p {
        font-size: 0.6rem;
        text-align: right;
        padding: 8px;
    }
    .newsletter__back-issues-link a {
        text-align: center;
        display: block;
        padding: 10px 0;
        background-color: #C8C2B4;
        font-weight: bolder;
        color: #3A533A;
        text-decoration: none;
    }
    .newsletter__back-issues-link a:hover {
        background-color: #8A9D87;
    }
    .newsletter__back-issues-link a img {
        height: 20px;
        margin-bottom: -4px;
    }
}

/**/
/**/
/* メディアクエリ　スマホサイズ */
/**/
/**/
@media screen and (max-width: 600px) {
    /*　全体レイアウト*/
    /*　レイアウト　*/
    .main-catch {
        grid-template-columns: 1fr;
    }
    .main-visual {
        padding-bottom: 150%; /* 2:3の比率 */ 
    }
    .main-visual__line {
        grid-area: 1 / 1 / 2 / 1;
    }
    .important-notice {
        grid-area: 1 / 1 / 2 / 1;
        justify-self: center;
        margin-right: 0;
        margin-bottom: -90px;
    }
    .catch {
        grid-area: 2 / 1 / 2 / 1;
        display: grid;
        grid-template-columns: 1fr;
        justify-items: center;
        padding: 110px 6%;
        background-size: 110px, 110px, cover;
    }
    .about-navigation__content {
        grid-area: 3 / 1 / 3 / 1;
        grid-template-columns: 1fr;
        padding: 0 5%;
        background-size: 120px;
    }
    /*　スタイリング　*/
    .important-notice__days {
        font-size: 1.3rem;
        font-weight: 700;
        line-height: 2rem;
        letter-spacing: .2rem;
        margin-bottom: 0;
    }
    .important-notice__icon {
        height: 210px;
    }
    .important-notice__text {
        width: 230px;
        height: 230px;
    }
    .important-notice__text p {
        font-size: 1rem;
        letter-spacing: .1rem;
        margin-bottom: 0;
    }
    


    /*　善光寺について　*/
    /*　レイアウト　*/
    .catch__about-heading {
        grid-area: 1 / 1 / 1 / 1;
        margin: 0;
    }
    .catch__about-content {
        grid-area: 2 / 1 / 2 / 1;
        color: #4C513F;
        margin: 40px 0;
        align-self: center;
    }
    .catch__learn-more-button {
        grid-area: 3 / 1 / 3 / 1;
    }
      
    /*　スタイリング　*/  
    .catch__about-heading h3 {
        writing-mode: horizontal-tb;
    }
    .catch__about-heading-jp { 
        padding: 20px 30px;
        background-size: 30px;
    }
    .catch__about-heading p {
        margin-top: 0;
    }
    .catch__about-content h4 {
        font-weight: 700;
        font-size: 1.2rem;
        text-align: center;
        text-shadow: rgba(06, 06, 06, 0.1) 0px 1px 10px;
    }
    .catch__about-content h4 strong {
        display: inline-block;
        line-height: 2.8rem;
    }
    .about-navigation__item--guide {
        grid-column-start: 1;
    }
    .about-navigation__content a {
        width: 90vw;
        height: 90vw;
        text-align: center;
        text-decoration: none;
        color: #FCFCFC;
        font-size: 1.2rem;
        font-weight: 900;
        letter-spacing: 0.3rem;
    }
    .about-navigation__item--guide a {
        background-position: 50%;
    }
    .about-navigation__item--guide a h5 {
        grid-row-start: 3;
        margin-top: 18px;
        margin-left: -20px;
    }
    .about-navigation__item--cemetary a h5 {
        grid-row-start: 3;
        margin-top: 18px;
        margin-left: -22px;
    }
    .about-navigation__item--event a h5 {
        grid-row-start: 3;
        margin-top: 18px;
        margin-left: -20px;
    }

    /*　ギャラリー　*/
    .gallery__container {
        background-position: center;
    }
    .gallery__content {
        padding: 40px 0;
        grid-template-columns: repeat(auto-fit, 160px);
        gap: 20px 20px;
        justify-content:center;
        align-items: center;
        justify-items: center;
    }
    .gallery__content div {
        width: 160px;
        height: 160px;
    }
    .instagram-link {
        margin-top: 40px;
    }

    /*　お知らせ便り　*/
    /*　レイアウト　*/
    .information-newsletter {
        grid-template-columns: 1fr;
        padding: 80px 5%;
    }
    .information__container {
        grid-column-start: 1;
        padding-right: 0;
    }
    .newsletter {
        align-self: center;
        justify-self: center;
        margin-top: 80px;
    }
    .newsletter__thumbnail__img {
        width: 160px;
        margin-top: -20px;
    }
    .newsletter__container h3 {
        font-size: 1.3rem;
        margin-top: 10px;
        margin-right: 0;
        width: 180px;
        height: 170px;
        padding: 5px 0;
    }
    .jyusyoku__illust {
        width: 75px;
        margin-left: 4px;
        margin-bottom: -40px;
    }
    .newsletter__container p {
        font-size: 0.6rem;
        text-align: right;
        padding: 8px;
    }
    .newsletter__back-issues-link a {
        text-align: center;
        display: block;
        padding: 10px 0;
        background-color: #C8C2B4;
        font-weight: bolder;
        color: #3A533A;
        text-decoration: none;
    }
    .newsletter__back-issues-link a:hover {
        background-color: #8A9D87;
    }
    .newsletter__back-issues-link a img {
        height: 20px;
        margin-bottom: -4px;
    }
    .information__content {
        grid-template-columns: 1fr;
        row-gap: 0;
    }
    .information__content dt {
        display: grid;
        grid-template-columns: auto auto;
        justify-content: start;
        align-items: center;
        border: none;
        margin-top: 20px;
    }
    .information__content dt span {
        grid-area: 1 / 1 / 1 / 1;
        width: 50px;
    }
    .information__content dt p {
        grid-area : 1 / 2 / 1 / 2;
        margin-left: 1rem;
        margin-top: 5px;
        font-family: sans-serif;
        letter-spacing: .01rem;
    }
    /*　アクセス　*/
    /*　レイアウト　*/
    .access {
        grid-template-columns: 1fr;
        padding-left: 2%;
        padding-right: 2%;
    }
    .access__container {
        grid-column-start: 1;
    }
    .access-map__container {
        grid-template-columns: 1fr;
        padding: 40px 0;
    }
    .access__contact-link {
        margin-top: 40px;
        display: grid;
        grid-template-columns: 1fr;
    }
 
    .gmap_iframe {
        margin-top: 40px;
        aspect-ratio: 4 / 3;
        max-width: 1000px;
        width: 100%;
        height: auto;
        -webkit-filter: grayscale(1);
        filter: grayscale(1);
    }
}
/**/
/**/
/* メディアクエリ　ちっさいサイズ */
/**/
/**/
@media screen and (max-width: 390px) {
    .main-catch {
        grid-template-columns: 1fr;
    }
    .important-notice__icon {
        height: 200px;
    }
    .important-notice__text {
        width: 200px;
        height: 200px;
    }
    .important-notice__text p {
        font-size: 0.8rem;
        margin-bottom: 0;
    }
    .important-notice__text strong {
        font-size: 1.8rem;
    }
    .important-notice__days {
        line-height: 1.5rem;
        margin-bottom: 0;
    }
    
}